﻿
.info table,
.size table {
    vertical-align: top;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-top-color: #d2d3d0;
    border-right-color: #d2d3d0;
    border-bottom-color: #d2d3d0;
}


.info table tr,
.size table tr {
    vertical-align: top;
}


/* info */
.info table td {
    padding: 5px;
    border-top: #d2d3d0 solid 1px;
    border-left: #d2d3d0 solid 1px;
    vertical-align: middle;
}
    
.info table thead th {
    padding: 5px;
    border-left: #d2d3d0 solid 1px;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    color: #000
}
.info table thead.left th {
    padding: 5px;
    border-left: #d2d3d0 solid 1px;
    font-weight: bold;
    vertical-align: middle;
    text-align: left;
    color: #000
}
.info table tbody th {
    padding: 5px;
    border-top: #d2d3d0 solid 1px;
    border-left: #d2d3d0 solid 1px;
    font-weight: bold;
    vertical-align: middle;
    text-align: left;
}   

.centercell table td,
.centercell table th {
    text-align: center;
} 
.highlight {
    background-color: #fefbd0;
} 
    

/* size */
.size table td {
    padding: 5px;
    border-top-color: #d2d3d0;
    border-top-style: solid;
    border-top-width: 1px;
    border-left-color: #d2d3d0;
    border-left-style: solid;
    border-left-width: 1px;
    vertical-align: middle;
    text-align: center;
}


.size table td.small {
    
}

.size table tbody th {
    padding: 5px;
    border-top-color: #d2d3d0;
    border-top-style: solid;
    border-top-width: 1px;
    border-left-color: #d2d3d0;
    border-left-style: solid;
    border-left-width: 1px;
    vertical-align: middle;
    text-align: center;
    background-color: #e4e4e4;
}
    
.size table thead th {
    padding: 5px;
    border-left-color: #d2d3d0;
    border-left-style: solid;
    border-left-width: 1px;
    font-weight: bold;
    vertical-align: bottom;
    text-align: center;
    background-color: #333333;
    color: #FFFFFF;
}

.size table TFOOT td {
    text-align: right;
}





